Package swt 4.5-1 (i686) already flagged

swt has already been flagged out-of-date.

You can return to the package details page for swt.